base: 'https://pagetree-icons.ddev.site/'
justmaintain_active: false
languages:
  -
    title: English
    enabled: true
    languageId: 0
    base: /
    typo3Language: default
    locale: en_US.UTF-8
    iso-639-1: en
    navigationTitle: English
    hreflang: en-us
    direction: ltr
    flag: us
rootPageId: 1
sitePackage: ''
websiteTitle: ''
